.footer {
	background: rgba(0,0,0,.8);
	box-sizing: border-box;
	color: white;
	padding: 2em 0;
	width: 100%;
}
.footer > div {
	text-align: center;
}
.footer > div button {
	background: black;
	display: table;
	color: white;
	font-size: 1.3em;
	padding: .5em 1em;
	margin: 1em auto;
}
.footer > div span {
	display: inline-block;
	font-size: 1.5em;
	margin: 0 .25em;
}
.footer > div span:last-child {	
	font-size: .8em;
	margin-top: 1.5em;
}